/*** COLORS ***/
/*MAIN BLUE #062940*/
/*ACCENT BLUE #1594E5*/
/*LIGHTER ACCENT BLUE #18A5FF*/
/*DARKER BLUE #0C527F*/
/*DARKER SECONDARY BLUE #127CBF*/

/*** MENU ***/

#section-header {
    left: 5%;
    margin: 0 auto;
    position: fixed;
    width: 90%;
    z-index: 500;
}

.front #zone-user.fixed {
    background: #062940 none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    padding: 0px 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 0;
    display: flex;
    justify-content: center;
}

.not-front #zone-user.fixed {
    padding: 0;
}

#zone-user.fixed {
    background: #062940 ;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative; 
    text-align: center;
    top: 0;
    width: 90%;
    z-index: 0;
}

.health img {
    width: 30%;
    margin: -18px 0 0 20px;
}

#region-user-first {
    display: inline-block;
    float: none;
    margin: 0;
    top: 0;
    width: auto;
}

#region-menu {
    display: inline-block;
    float: none;
    top: 10px;
    width: auto;
}

/*** CONTENT GENERAL CSS ***/

.front #section-content {
    margin: 70px auto 0;
    width: 90%;
}

.not-front #section-content {
    margin: 70px auto 0;
    width: 90%;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #ffffff;
    font-size: 1em;
}

/*** LATEST NEWS ***/

#block-views-congress-news-block-latest-news #flexslider-1 .slides li {
    margin: 0 10px;
    width: 5.3% !important;
}

/*** CONSTITUENT SERVICES ***/

.fa-fw {
    font-size: 3em;
}

/*** NEWSLETTER SIGNUP ***/

#block-boxes-newsletter-signup-simple-bs #signup-email {
    height: 43px;
    width: 300px;
}

#block-boxes-house-congress-bill-search-bs {
    width: 70%;
}

#thomasSearch .form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 250px;
}

/*** OFFICE LOCATIONS ***/

#block-views-congress-offices-of-noslide {
    float: left;
    width: 40%;
}

#block-congress-office-location-settings-congress-district-offices-map {
    float: right;
    width: 55%;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    height: auto;
    padding: 0;
    vertical-align: top;
    width: 100%;
}

#congress_district_map {
    padding-bottom: 90% !important;
}